You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] Unable to get updates--error occured

Author (Read 3076 times)

0 Members and 3 Guests are viewing this topic.

Unable to get updates--error occured
« on: March 23, 2020, 08:27:56 PM »
 

Narender Rao

  • NarenderRao
  • New to Forums
  • *
  • 12
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite User

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
Greetings to all....I have encountered a problem when I tried to install seamonkey browser by doing copy and paste the code given in one of the support forum posts, and I am unable to install any thing else...Here I am giving the error log..Please help me in restoring my LL netbook :-[ System details: Acer AOD 257 netbook, Ram 2 gig, 250 gb hdd, running Linux Lite 4.8 64bit

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

E: Type '“ndeb' is not known on line 11 in source list /etc/apt/sources.list
E: The list of sources could not be read.

 :)
Last Edit: March 28, 2020, 10:41:45 PM by Narender Rao
Kpnrao
 


Re: Unable to get updates--error occured
« Reply #1 on: March 25, 2020, 08:32:00 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7552
    Posts
  • Country: nz
  • Reputation: 710
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 4.x
Can you please paste the contents of /etc/apt/sources.list Thanks.

Sent from my Mobile phone using Tapatalk

 

Re: Unable to get updates--error occured
« Reply #2 on: March 25, 2020, 09:42:50 PM »
 

Narender Rao

  • NarenderRao
  • New to Forums
  • *
  • 12
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite User

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
Well sir, I tried to get the /etc/apt/sources.list through terminal but in vain. I am not a expert really but a simple user really. I beg for your pardon and request your magnanimity to show a solution to my trouble got myself with useless enthusiasm to try at the code found in our forum!!
Kpnrao
 

Re: Unable to get updates--error occured
« Reply #3 on: March 25, 2020, 09:59:13 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1339
    Posts
  • Country: us
  • Reputation: 245
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Narender Rao


In the terminal.. and you can copy/paste..
Code: [Select]
cat /etc/apt/sources.list

The use your mouse to swipe and highlight the contents - right click to copy then paste into you response (you can use the # icon to make it "code" -- swipe the contents prior)

LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Unable to get updates--error occured
« Reply #4 on: March 26, 2020, 12:14:33 AM »
 

Narender Rao

  • NarenderRao
  • New to Forums
  • *
  • 12
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite User

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
#cat /etc/apt/sources.list
###### Ubuntu Main Repos
deb http://us.archive.ubuntu.com/ubuntu/ bionic main restricted universe multiverse

###### Ubuntu Update Repos
deb http://us.archive.ubuntu.com/ubuntu/ bionic-security main restricted universe multiverse
deb http://us.archive.ubuntu.com/ubuntu/ bionic-updates main restricted universe multiverse
deb http://us.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse

###### Ubuntu Partner Repo
deb http://archive.canonical.com/ubuntu bionic partner
“ndeb http://downloads.sourceforge.net/project/ubuntuzilla/mozilla/apt all main”
Kpnrao
 

Re: Unable to get updates--error occured
« Reply #5 on: March 26, 2020, 02:05:49 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7552
    Posts
  • Country: nz
  • Reputation: 710
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 4.x
This is your error:

“ndeb http://downloads.sourceforge.net/project/ubuntuzilla/mozilla/apt all main”

remove that line and save the file.

Then get what you need from here - https://sourceforge.net/projects/ubuntuzilla/files/ubuntuzilla/4.8.4/
 

Re: Unable to get updates--error occured
« Reply #6 on: March 26, 2020, 07:37:42 AM »
 

Narender Rao

  • NarenderRao
  • New to Forums
  • *
  • 12
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite User

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
Sir, How to remove the erroneous line and add the correct one? Please guide me! Thanks in advance !!
Kpnrao
 

Re: Unable to get updates--error occured
« Reply #7 on: March 26, 2020, 08:16:58 AM »
 

Narender Rao

  • NarenderRao
  • New to Forums
  • *
  • 12
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite User

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
Got it sir...just I googled across ubuntu forums and got the etc/apt/list edited by using terminal text editor program nano by removing the erroneous "ndeb...."line entirely and saving it. got the updates also.
Thank You Please !!
Kpnrao
 

Re: Unable to get updates--error occured
« Reply #8 on: March 26, 2020, 06:09:27 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1339
    Posts
  • Country: us
  • Reputation: 245
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Got it sir...just I googled across ubuntu forums and got the etc/apt/list edited by using terminal text editor program nano by removing the erroneous "ndeb...."line entirely and saving it. got the updates also.
Thank You Please !!
@Narender Rao
Nano is a good way to edit..  :)

Good to hear your back - if you could mark the thread SOLVED -- Modify your 1st post (drop down - select Solved) or see the guidelines...
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation